Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

Dumping 1.0.1 version.

  • Loading branch information...
commit 21820689024c4865db4d74cb0b067323286b17d0 1 parent b38be7d
Pavel Kunc authored

Showing 1 changed file with 36 additions and 0 deletions. Show diff stats Hide diff stats

  1. +36 0 merb_sequel.gemspec
36 merb_sequel.gemspec
... ... @@ -0,0 +1,36 @@
  1 +# -*- encoding: utf-8 -*-
  2 +
  3 +Gem::Specification.new do |s|
  4 + s.name = %q{merb_sequel}
  5 + s.version = "1.0.1"
  6 +
  7 + s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  8 + s.authors = ["Wayne E. Seguin, Lance Carlson, Lori Holden"]
  9 + s.date = %q{2009-05-04}
  10 + s.description = %q{Merb plugin that provides support for Sequel and Sequel::Model}
  11 + s.email = %q{wayneeseguin@gmail.com, lancecarlson@gmail.com, email@loriholden.com}
  12 + s.extra_rdoc_files = ["README.rdoc", "LICENSE", "TODO"]
  13 + s.files = ["LICENSE", "README.rdoc", "Rakefile", "TODO", "Generators", "lib/generators", "lib/generators/migration.rb", "lib/generators/model.rb", "lib/generators/resource_controller.rb", "lib/generators/session_migration.rb", "lib/generators/templates", "lib/generators/templates/migration", "lib/generators/templates/migration/schema", "lib/generators/templates/migration/schema/migrations", "lib/generators/templates/migration/schema/migrations/%file_name%.rb", "lib/generators/templates/model", "lib/generators/templates/model/app", "lib/generators/templates/model/app/models", "lib/generators/templates/model/app/models/%file_name%.rb", "lib/generators/templates/resource_controller", "lib/generators/templates/resource_controller/app", "lib/generators/templates/resource_controller/app/controllers", "lib/generators/templates/resource_controller/app/controllers/%file_name%.rb", "lib/generators/templates/resource_controller/app/views", "lib/generators/templates/resource_controller/app/views/%file_name%", "lib/generators/templates/resource_controller/app/views/%file_name%/edit.html.erb", "lib/generators/templates/resource_controller/app/views/%file_name%/index.html.erb", "lib/generators/templates/resource_controller/app/views/%file_name%/new.html.erb", "lib/generators/templates/resource_controller/app/views/%file_name%/show.html.erb", "lib/generators/templates/session_migration", "lib/generators/templates/session_migration/schema", "lib/generators/templates/session_migration/schema/migrations", "lib/generators/templates/session_migration/schema/migrations/%version%_sessions.rb", "lib/merb", "lib/merb/orms", "lib/merb/orms/sequel", "lib/merb/orms/sequel/connection.rb", "lib/merb/orms/sequel/database.yml.sample", "lib/merb/session", "lib/merb/session/sequel_session.rb", "lib/merb_sequel", "lib/merb_sequel/merbtasks.rb", "lib/merb_sequel.rb", "lib/sequel_ext", "lib/sequel_ext/model.rb"]
  14 + s.has_rdoc = true
  15 + s.homepage = %q{http://merbivore.com}
  16 + s.require_paths = ["lib"]
  17 + s.rubyforge_project = %q{merb}
  18 + s.rubygems_version = %q{1.3.2}
  19 + s.summary = %q{Merb plugin that provides support for Sequel and Sequel::Model}
  20 +
  21 + if s.respond_to? :specification_version then
  22 + current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
  23 + s.specification_version = 3
  24 +
  25 + if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
  26 + s.add_runtime_dependency(%q<merb-core>, [">= 0.9.9"])
  27 + s.add_runtime_dependency(%q<sequel>, [">= 1.4.0"])
  28 + else
  29 + s.add_dependency(%q<merb-core>, [">= 0.9.9"])
  30 + s.add_dependency(%q<sequel>, [">= 1.4.0"])
  31 + end
  32 + else
  33 + s.add_dependency(%q<merb-core>, [">= 0.9.9"])
  34 + s.add_dependency(%q<sequel>, [">= 1.4.0"])
  35 + end
  36 +end

0 comments on commit 2182068

Please sign in to comment.
Something went wrong with that request. Please try again.